PRODUCT STUDIO
Εικόνες προϊόντος1 / 3
TP-Link / PRODUCT DOSSIER
TP-Link T2500G-10TS
TP-Link T2500G-10TS Switch
SKU: T2500G-10TS
TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
TP-Link T2500G-10TS Switch
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Έλεγχος ARP
Ναι
Αναζήτηση IGMP
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Αριθμός θυρών χαλκού Gigabit Ethernet
1
Δυνατότητα δρομολόγησης/διακόπτη
20 Gbit/s
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Τεχνολογία καλωδίων Ethernet από χαλκό
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Υποστήριξη 10G
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Χαρακτηριστικά DHCP
Αριθμός θυρών USB 2.0
1
Υποστήριξη SSH/SSL
Ναι
Φιλτράρμα/προστασία BPDU
Ναι
Εγκατάσταση ράφιου
Σετ monter ράφιου
Ναι
Αριθμός θέσεων για modules SFP
Δείκτες LED επικοινωνίας
Αποθήκευση πακέτου
Μάρκα
TP-Link
Head Of Line Hol Blocking
Ναι
Έλεγχος ροής δημοσίευσης
Ένταση επεξεργασίας
Όνομα προϊόντος
T2500G-10TS
Ύψος
Αντικατοπτρισμός πυλώνα σύνδεσης
Αριθμός γραμμών
4
Βάθος
Διάρκεια πρωτοκόλλου δέντρου
Διαχείριση βασισμένη στο web
Είσοδος κονσόλας
RJ-45
Είσοδος τάσης AC
Επίπεδο επαφής
Εύρος θερμοκρασίας αποθήκευσης Celsius
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Εύρος λειτουργικής υγρασίας
10 - 90%
Ημερομηνία προσθήκης στο σύστημα
2020-05-13
Κατανάλωση ενέργειας
Κατηγορία
Ağ Anahtarları
Κωδικός προϊόντος
T2500G-10TS
Λίστα ελέγχου σύνδεσης ACL
Λειτουργίες εικονικού LAN
Private VLAN, Tagged VLAN
Μέγεθος πίνακα διευθύνσεων
Μη λειτουργική υγρασία
Οδηγός γρήγορης εκκίνησης
Ναι
Ομαδοποίηση συνδέσεων
Περιορισμός ταχύτητας
Ναι
Πλάτος
Πλαίσια Jumbo
10000
Προστασία κύκλου
Ναι
Πρωτόκολλα διαχείρισης
IPv6, SNMP v1/v2c/v3, RMON
Πωλημένες αγορές
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
Συμπεριλαμβanόμενα καλώδια
AC
Συχνότητα εισόδου AC
Σχέδιο μορφής
Σύνδεση τροφοδοσίας
Ταχύτητα προώθησης
14,9 Mpps
Τροφοδοτικό Συμπεριλαμβάνεται
Ναι
Τύπος πλήκτρου
Τύπος συσκευασίας
Κουτί
Υποστήριξη MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Υποστήριξη VLAN
Ναι
Υποστήριξη multicast
Ναι
Υποστήριξη ελέγχου Akis
Υποστήριξη πλαισίων Jumbo
Υποστηριζόμενοι τύποι καβλώ
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
Φιλτράρισμα διεύθυνσης MAC
Χρώμα προϊόντος
®